﻿@inherits System.Web.Mvc.WebViewPage

<!DOCTYPE html>
<html lang="en" data-ver="13.11">


<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Site Metas -->
    <title>MINH KHANG</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="Assets/apphome/images/minilogominhkhang.png" type="image/x-icon">
    <link rel="apple-touch-icon" href="~/Assets/giaovien/img/files/apple-touch-icon.png">


    <link href="~/node_modules/fortawesome/fontawesome-free/css/all.css" rel="stylesheet" />

    <link href="~/Assets/apphome/css/icofont.css" rel="stylesheet" />

    <link href="~/Assets/apphome/jslocal/angular-loading-bar-master/src/loading-bar.css" rel="stylesheet" />

    <link href="~/Assets/apphome/css/slick.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/slick-theme.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/Modal-Right.min.css" rel="stylesheet" />



    <link href="/Assets/apphome/jslocal/angular-loading-bar-master/src/loading-bar.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/Modal-Right.min.css" rel="stylesheet" />

    <link href="/Assets/apphome/css/bootstrap.min.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/style.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/Reponsive.css" rel="stylesheet" />
    <link href="/Assets/apphome/lib/toastr/toastr.min.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/select2.min.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/font1.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/font2.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/home_content_product.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/topbottom.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/ModalLogin.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/Modal.min.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/header.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/history_product.min.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/pagination.min.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/comingsoon.css" rel="stylesheet" />
    <link href="/node_modules/sweetalert2/dist/sweetalert2.css" rel="stylesheet" />
    <link href="/Assets/apphome/css/footder.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/swiper-bundle.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/recruiment.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/contact.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/Paymentmethods.min.css" rel="stylesheet" />


    




</head>



<body ng-app="apphome" ng-controller="rootController">
    <div id="loading-bar-container">



    </div>
    <div class="header" ng-hide="'resetpassword' | includedByState">
        <div class="header_main">
            <div class="header_main_list_more_all" style="display:none">
                <div class="header_main_list_more nav">

                </div>
                <div class="header_main_list_more nav show">
                    <div class="header_main_list_more">
                        <div class="fs_home_nav_bg"></div>
                        <div class="home_solution_container">
                            <div class="home_solution_left">
                                @*<p class="home_solution_tit">Danh mục sản phẩm</p>*@
                                <ul class="home_solution_left_ul">
                                    <li class="home_solution_left_ul_li " fliter-NhomHH="{{item1.MaNhomHH}}" ng-repeat="item1 in AllNhomHangs" ng-class="{active: $index==0}" id="{{item1.MaNhomHH}}">
                                        <a class="home_solution_left_ul_li_a" ng-click="IdCategoryproduct(item1.MaNhomHH)" ng-mouseenter="getmenucon(item1.MaNhomHH)" href="" @*ng-click="IdCategoryproduct(item1.MaNhomHH)"*@>{{item1.TenNhom}}<i class="fas fa-chevron-down icon" ng-show="item1._List.length>0"></i> <i ng-show="item1._List.length>0" class="fas fa-chevron-right icon"></i></a>
                                        <ul class="home_solution_left_ul_con">
                                            <li ng-click="IdCategoryproduct(i.MaNhomHH)" ng-mouseenter="getmenucon(i.MaNhomHH)" ng-repeat="i in item1._List">
                                                <a onclick="$('.home_solution_left_ul_con li a').removeClass('active'); $(this).addClass('active');" href="">{{i.TenNhom}}</a>
                                            </li>

                                        </ul>
                                    </li>



                                </ul>
                            </div>
                            <div class="home_solution_right">
                                <a href="" class="iconfont icon home_solution_close" onclick="$('.header_main_list_more_all').css('display', 'none')"></a>
                                <ul class="home_solution_right_ul">
                                    <li class="home_solution_right_ul_li">
                                        <div class="fs_home_product_container">
                                            <div class="header_list_more_ul_main_all sg">
                                                @*<dl class="header_list_more_ul_main_all_con" ng-repeat="item3 in TatCaHangHoaDH| orderBy:'NgungKinhDoanh'| filter: { MaNhomHH: item2.MaNhomHH }| limitTo: limits as results" n="{{item3}}">*@
                                                <dl class="header_list_more_ul_main_all_con" id="{{item3.MaNhomHH}}" ng-repeat="item3 in TatCaHangHoaDHs|limitTo:8">
                                                    <dt>
                                                        @*<img data-src="http://hoanggiang.mekong-tech.com{{item3.HinhAnh}}" class="lazyload">*@
                                                        <img data-src="https://mekong-agri.com{{item3.HinhAnh}}" class="lazyload">
                                                    </dt>
                                                    <dd>
                                                        <h2 onclick="closemenu()" ui-sref="chitietsanpham({id:item3.MaHang})"><a href="" class="">{{item3.TenHang}}</a></h2>
                                                        @*<p class="choose"><a href="" style="color:#999;font-weight:bold">#{{item3.MaHang}}</a></p>*@
                                                        <p class="choose"><a href="" style="color:#ff0000;font-weight:bold">{{item3.GiaBan|number}}</a></p>

                                                        <p class="choose"><a class="" href=""><i>{{item3.MoTa}}</i></a></p>
                                                        @*<p><a class="" href=""><i>25G Switches</i></a></p>
                                                            <p><a class="" href=""><i>40G Switches</i></a></p>
                                                            <p><a class="" href=""><i>100G Switches</i></a></p>
                                                            <p><a class="" href=""><i>Accessories</i></a></p>*@
                                                    </dd>
                                                </dl>

                                                <div class="ccc"></div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                                <div style="width:100%;height:50px">
                                    <h4 style="cursor:pointer" ng-click="readmoremenu()" onclick="$('.header_main_list_more_all').css('display', 'none')">Xem thêm</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="header_main_list_more nav">
                    <div class="home_solution_container">
                        <div class="home_solution_flex_container">
                            <h3 class="fs_home_tit">Dịch vụ</h3>
                            <a href="javascript:;" class="iconfont icon home_solution_close"  onclick="$('.header_main_list_more_all').css('display', 'none')"></a>
                            <div class="new_support_content">
                                <div class="new_support_content_left">
                                    <p class="new_support_content_tit">Tìm tài liệu, nghiên cứu điển hình, video hoặc yêu cầu hỗ trợ kỹ thuật để có các giải pháp phù hợp. Nhận trợ giúp ngay lập tức để mua hàng hoặc các vấn đề liên quan khác.</p>
                                    <ul class="new_support_content_ul after">
                                        <li><a href="" ui-sref="coomingsoon" onclick="closemenu()">Mô hình nghiên cứu</a></li>
                                        @*<li><a href="">Get Technical Support</a></li>
                                            <li><a href="">Video Library</a></li>*@
                                        <li><a href="" ui-sref="coomingsoon" onclick="closemenu()">Hỗ trợ</a></li>
                                        @*<li><a href="">Technical Documents</a></li>*@
                                    </ul>
                                </div>
                                <div class="new_support_content_right">
                                    <img class="home_solution_img lazyload" data-src="https://img-en.fs.com//images/head_file/20210111104931_653.jpg">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="header_main_list_more nav">
                    <div class="home_solution_container">
                        <div class="home_solution_flex_container">
                            <h3 class="fs_home_tit">Hỗ trợ</h3>
                            <a href="javascript:;" class="iconfont icon home_solution_close"  onclick="$('.header_main_list_more_all').css('display', 'none')"></a>
                            <div class="new_support_content">
                                <div class="new_support_content_left">
                                    <p class="new_support_content_tit">Tìm tài liệu, nghiên cứu điển hình, video hoặc yêu cầu hỗ trợ kỹ thuật để có các giải pháp phù hợp. Nhận trợ giúp ngay lập tức để mua hàng hoặc các vấn đề liên quan khác.</p>
                                    <ul class="new_support_content_ul after">
                                        <li><a href="" ui-sref="coomingsoon" onclick="closemenu()">Mô hình nghiên cứu</a></li>
                                        @*<li><a href="">Get Technical Support</a></li>
                                            <li><a href="">Video Library</a></li>*@
                                        <li><a href="" ui-sref="coomingsoon" onclick="closemenu()">Hỗ trợ</a></li>
                                        @*<li><a href="">Technical Documents</a></li>*@
                                    </ul>
                                </div>
                                <div class="new_support_content_right">
                                    <img class="home_solution_img lazyload" data-src="https://img-en.fs.com//images/head_file/20210111104931_653.jpg">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="header_main_list_more nav">
                    <div class="home_solution_container">
                        <div class="home_solution_flex_container">
                            <h3 class="fs_home_tit">Mekong</h3>
                            <a href="" class="iconfont icon home_solution_close"  onclick="$('.header_main_list_more_all').css('display', 'none')"></a>
                            <div class="home_solution_flex">
                                <dl class="home_solution_dl">
                                    <dt>
                                        <a href="">
                                            <img class="home_solution_img lazyload" data-src="https://img-en.fs.com//images/head_file/20210112105243_678.jpg" alt="About Us">
                                        </a>
                                    </dt>
                                    <dd>
                                        <h3 class="home_solution_ul_tit"><a href="">Vể chúng tôi</a></h3>
                                        <p class="home_solution_ul_txt">
                                            Mekong là nhà cung cấp giải pháp dự án và phần cứng truyền thông đến từ đồng bằng sông Cửu Long.
                                        </p>
                                        <p class="home_solution_dl_txt"><a ui-sref="trangchu" onclick="closemenu()">Mekong-tech.com</a></p>
                                        <p class="home_solution_dl_txt">+(84) 0356 680 193</p>
                                    </dd>
                                </dl>
                                <dl class="home_solution_dl">
                                    <dt>
                                        <a href="">
                                            <img class="home_solution_img lazyload" data-src="https://img-en.fs.com//images/head_file/20210111111643_649.jpg" alt="Why Us">
                                        </a>
                                    </dt>
                                    <dd>
                                        <h3 class="home_solution_ul_tit"><a ui-sref="recruitment">Tuyển dụng</a></h3>
                                        <p class="home_solution_ul_txt">
                                            Mekong đã và đang cung cấp thiết bị mạng chuyên môn &amp; giải pháp cho doanh nghiệp và cá nhân.
                                        </p>
                                        <p class="home_solution_dl_txt">
                                        <a href="" ui-sref="paymentmethods" onclick="closemenu()">Hướng dẫn thanh toán</a>
                                        </p>
                                        @*<p class="home_solution_dl_txt"><a href="" onclick="closemenu()" ui-sref="coomingsoon">Cam kết chất lượng</a></p>*@
                                    </dd>
                                </dl>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="ob_nav_bar">
                <div class="header_top_list close">
                    <span class="line"></span>
                    <span class="line"></span>
                    <span class="line"></span>
                </div>
                <a ng-click="closemenumobile()" class="header_logo" ui-sref="trangchu">
                    <img width="72" height="35" class="lazyload" data-src="Assets/apphome/images/logomekong.png" alt="">
                </a>
                <ul class="header_main_firstul ">
                    <li class="header_main_list active">
                        <p class="header_main_list_font" ui-sref="trangchu" onclick="$('.header_main_list_more_all').css('display', 'none')">TRANG CHỦ</p>
                    </li>
                    <li class="header_main_list ">
                        <p class="header_main_list_font" ui-sref="product" onclick="$('.header_main_list_more_all').css('display', 'none')">SẢN PHẨM</p>
                    </li>
                    <li class="header_main_list ">
                        <p class="header_main_list_font" ui-sref="coomingsoon" onclick="$('.header_main_list_more_all').css('display', 'none')">DỊCH VỤ</p>
                    </li>
                    <li class="header_main_list " ui-sref="fssupport">
                        <p class="header_main_list_font" onclick="$('.header_main_list_more_all').css('display', 'none')">HỖ TRỢ</p>
                    </li>

                    <li class="header_main_list" ui-sref="contact" onclick="closemenu()">
                        <p class="header_main_list_font" onclick="$('.header_main_list_more_all').css('display', 'none')">LIÊN HỆ</p>
                    </li>

                </ul>
                <div class="top_cart" id="ShoppingCartInfo">
                    <a class="cart_info" href="" ui-sref="cart">
                        <span class="icon iconfont cart">&#xf142;</span>
                        <span class="top_cart_num" ui-sref="cart">{{Cart.length}}</span>
                        <span class="cart_span" ng-click="ORDERINFORMATION==false">Giỏ hàng</span>
                    </a>

                </div>
                <div class="top_sign">
                    <a href="" class="top_sign_a"><i class="iconfont icon"></i><span>Đăng nhập</span></a>
                    <div class="header_sign_more">
                        <div class="header_sign_more_arrow"></div>
                        <div class="header_sign_more_main">
                            <div class="header_sign_more_main_info_user" ng-show="DaDangNhap==true">
                                <h5><i class="iconfont icon"></i> {{authentication.fullName}}</h5>
                            </div>
                            <div class="hreder_wrapp">
                                <a class="header_sign_more_main_sign " ng-click="openlogin()" ng-show="DaDangNhap==false">
                                    <span class="header_signTxt">Đăng nhập</span>
                                    <div class="loader_order"><svg class="circular" viewBox="25 25 50 50"><circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"></circle></svg></div>
                                </a>
                                <a class="header_sign_more_main_sign " ng-click="logOut()" ng-show="DaDangNhap==true">
                                    <span class="header_signTxt">Đăng xuất</span>
                                    <div class="loader_order"><svg class="circular" viewBox="25 25 50 50"><circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"></circle></svg></div>
                                </a>

                                <p class="header_sign_more_main_register">
                                    @*Tùy chọn mới?*@
                                    <a ng-click="openregist()">Đăng ký tài khoản</a>
                                </p>
                            </div>

                            <div class="header_not_log" ng-show="DaDangNhap==true">
                                <ul class="header_not_ul">
                                    <li>
                                        <span class="header_not_ul_font">Tài khoản</span>
                                    </li>
                                    <li>
                                        <a href="" ui-sref="historyoderproduct">Lịch sử đơn hàng</a>
                                    </li>
                                    <li>
                                        <a href="">Lịch sử xem</a>
                                    </li>
                                    @*<li>
                                            <a href=""><em class="header_number quote_a_number"></em></a>
                                            <a href="https://www.fs.com/sg/index.php?main_page=quotes_list&amp;status=1">Quote History</a>
                                        </li>*@
                                    <li>
                                        <a href="" ui-sref="cart">Giỏ hàng</a>
                                    </li>

                                    @*<li>
                                            <i class="iconfont icon">&#xf342;</i>
                                            <a href=""></a>
                                        </li>*@

                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="header_main_search">
                    <span class="aron_barry_clear_input icon iconfont">&#xf092;</span>
                    <form>
                        <input type="hidden" name="main_page" value="advanced_search_result" />
                        <input type="text" class="header_main_search_txt" name="keyword" id="CityAjax" autocomplete="off" value="" ng-model="search_result" ng-keyup="search_time_result()" />
                        <button type="submit" class="header_main_search_btn icon iconfont" name="searchSubmit" value="Search">&#xf143;</button>
                        <div class="ac_results"></div>
                        <div class="fs_search_results">
                            <div class="fs_search_default">
                                <dl class="fs_search_default_dl fs_recent_search" style="display:none;">
                                    <dt>Recent Search</dt>
                                    <dd>

                                    </dd>
                                </dl>
                                <dl class="fs_search_default_dl fs_hot_search">
                                    <dt>
                                        Tìm nhiều nhất
                                        <a href=""><i class="iconfont icon"></i><span>Làm mới</span></a>
                                    </dt>
                                    <dd>
                                        <a data-page="1" href="">s5860</a>
                                        <a data-page="1" href="">access point</a>
                                        <a data-page="1" href="">data center switch</a>

                                    </dd>
                                </dl>
                            </div>

                            <div class="real_time_results" style="display:none;">
                                <ul class="real_time_results_ul">
                                    <li ng-repeat="i in fliter_search" ui-sref="chitietsanpham({id:i.MaHang})" ng-click="fliter_search.length=0" onclick=" $('.fs_search_results, .fs_search_default, .real_time_results').css('display', 'none'); $('#CityAjax').val('')">
                                        <div class="img_search ">
                                            <img ng-src="{{'https://mekong-agri.com'+i.HinhAnh}}" />


                                        </div>
                                        <div class="title_search"> {{i.TenHang}}</div>


                                    </li>
                                </ul>
                            </div>

                        </div>


                    </form>
                </div>
                <span class="iconfont icon m_header_proSearch_btn"></span>


            </div>
        </div>
        <div class="header_sidebar">
            <!--第一级（初始菜单）-->
            <div class="header_sidebar_first">
                <div class="header_sidebar_first_country_account">
                    <div class="header_sidebar_first_account" language_code="sg">
                        <div class="header_sidebar_btmLine">
                            <a>
                                <em class="icon iconfont"></em>
                                <span ng-show="DaDangNhap==false" ng-click="openlogin()">Đăng nhập / Đăng ký</span>
                                <span ng-show="DaDangNhap==true" ng-click="openinfologin('open')">{{authentication.fullName}}</span>
                                <i class="icon iconfont"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <!--显示allcategory-->
                <div class="header_sidebar_first_categories">
                    <h2 class="header_sidebar_first_categories_tit">Danh mục sản phẩm</h2>
                    <ul class="header_sidebar_first_categories_list">
                        <li cid="911" ng-class="{active: $index==0}" ng-repeat="item2 in AllNhomHangs" ng-click="IdCategoryproductmobile(item2.MaNhomHH,item2._List.length)">
                            <div ng-click="opensubmenu(item2._List,item2.TenNhom)" class="header_sidebar_btmLine"><span>{{item2.TenNhom}}</span><i ng-show="item2._List.length>0" class="icon iconfont"></i></div>
                        </li>

                    </ul>
                </div>
                <!--显示help-string-->
                <div class="header_sidebar_first_help">
                    <h2 class="header_sidebar_first_categories_tit">Help &amp; Setting</h2>
                    <ul class="header_sidebar_first_categories_list">
                        <li class="is_help" cid="129">
                            <div class="header_sidebar_btmLine">Company<i class="icon iconfont"></i></div>
                        </li>
                        <li class="is_help" cid="130">
                            <div class="header_sidebar_btmLine">Dịch vụ<i class="icon iconfont"></i></div>
                        </li>
                        <li class="is_help" cid="131">
                            <div class="header_sidebar_btmLine">Hỗ trợ<i class="icon iconfont"></i></div>
                        </li>
                        <li class="is_help" cid="132">
                            <div class="header_sidebar_btmLine">Mekong-Group<i class="icon iconfont"></i></div>
                        </li>
                        <li class="is_help" cid="144">
                            <div class="header_sidebar_btmLine">Về chúng tôi<i class="icon iconfont"></i></div>
                        </li>
                    </ul>
                </div>
                <div class="header_sidebar_contactBox">
                    <div class="header_sidebar_contactMain">
                        <div class="header_sidebar_contactCell">
                            <a href="/sg/solution_support.html">
                                <div class="header_sidebar_contact_Icbox">
                                    <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/specials/home/bottom_email.svg" width="36" alt="Fs bottom_email.svg">
                                </div>
                                <p class="header_sidebar_contactTxt">Phản hồi</p>
                            </a>
                        </div>
                        <div class="header_sidebar_contactCell">
                            <a href="tel:+(84) 0356 680 193">
                                <div class="header_sidebar_contact_Icbox">
                                    <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/specials/home/bottom_phone.svg" width="36" alt="Fs bottom_phone.svg">
                                </div>
                                <p class="header_sidebar_contactTxt">+(84) 0356 680 193</p>
                            </a>
                        </div>
                        <div class="header_sidebar_contactCell">
                            <a onclick="LC_API.open_chat_window();return false;" href="javascript:;">
                                <div class="header_sidebar_contact_Icbox">
                                    <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/specials/home/bottom_chat.svg" width="36" alt="Fs bottom_chat.svg">
                                </div>
                                <p class="header_sidebar_contactTxt">Live Chat</p>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <!--第二级菜单（专供登陆后的模块）-->
            <div class="header_sidebar_second show_for_login" ng-show="DaDangNhap==true">
                <div ng-click="openinfologin('close')" class="header_sidebar_second_tofirst" style="cursor:pointer"><i class="icon iconfont"></i>Quay lại</div>
                <div class="header_sidebar_second_list">
                    <!--登录后的模块-->
                    <ul>
                        <li>
                            <a href=""><i class="icon iconfont account"></i>Tài khoản                                                                            </a>
                        </li>

                        <li ng-click="closemenumobile()">
                            <a ui-sref="historyoderproduct"><i class="icon iconfont account"></i>Lịch sử đơn hàng</a>
                        </li>
                    </ul>
                </div>
                <div class="header_sidebar_second_sign_out" ng-click="logOut()">
                    <a href="">
                        <i class="icon iconfont"></i>
                        <span>Đăng xuất</span>
                    </a>
                </div>
            </div>
            <div class="header_sidebar_second_list_submenu">
                <div class="header_sidebar_second_tofirst" style="cursor:pointer">
                    <h2 class="header_sidebar_second_list_tit">
                        <i class="icon iconfont" onclick='$(".header_sidebar_second_list_submenu").css("left","300%")'></i>
                        <div class="header_sidebar_second_list_mainTxt"></div>
                    </h2>
                </div>
                <ul>
                    <li ng-repeat="i in ListSubmenu">
                        <div ng-click="IdCategoryproduct(i.MaNhomHH);closemenumobile()" class="header_sidebar_btmLine"><a href="">{{i.TenNhom}}<i class="icon iconfont "></i></a></div>
                    </li>

                </ul>
            </div>
        </div>
        <div class="menu-mobile-other active">
            <div class="nk-search-hint">
                <div class="nk-search-box">

                    <i class="fas fa-chevron-left nki-long-arow-left-rounded nki-arow-back"></i>
                    <input type="text" name="search" placeholder="Bạn cần tìm gì hôm nay?" ng-model="search_result" ng-keyup="search_time_result()" class="search_input">
                    <div class="icon">
                        <a class="nk-icon-search-mobile" style="text-decoration: underline;" href=""><i class="nki-search fas fa-search"></i></a>
                    </div>
                </div>
                <div class="search-result not-found">
                    <ul class="nk-search-not-found">
                        <li>Không tìm ra kết quả cho <span class="value_search"></span></li>
                    </ul>
                </div>
                <div style="display: block;" class="search-result">
                    <ul style="" class="nk-search-cate">
                        <li onclick=' $(".nk-search-hint").css("display","none")' ng-repeat="item in AllNhomHang" ng-click="IdCategoryproduct(item.MaNhomHH)" class="cate-search-hint"><a href=""><span>Tìm trong</span> <span class="nk-search-name">{{item.TenNhom}}</span></a></li>
                    </ul>
                    <h2 style="">Có phải bạn muốn tìm</h2>
                    <ul style="" class="nk-search-product-item">
                        <li ng-repeat="i in fliter_search|limitTo:limitsearch" ui-sref="chitietsanpham({id:i.MaHang})" ng-click="fliter_search.length=0">

                            <div class="nk-search-img ">
                                <img ng-src="{{'https://mekong-agri.com'+i.HinhAnh}}" alt="">

                            </div>
                            <div class="nk-search-pro"><span class="title">{{i.TenHang}}</span><span class="price"><span class="nk-search-gg-price">{{i.GiaBan|number}}đ</span></span></div>

                        </li>


                        <li ng-class="{disable:fliter_search.length-limitsearch<=0 }" ng-click="readmore()" style="text-align: center; padding: 10px"><a href="" style="text-decoration: underline;">Tìm thấy <span ng-show="fliter_search.length-limitsearch>0">{{fliter_search.length-limitsearch}}</span><span ng-show="fliter_search.length-limitsearch<=0">0</span> kết quả</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="ccc"></div>
    <div ui-view>


    </div>
    <div class="ccc"></div>










    <footer ng-hide="'resetpassword' | includedByState">
        <div class="content">
            <div class="row">
                <div class="col-sm-8">
                    <h5><b>Công ty cổ phần công nghệ, thương mại và dịch vụ <span style="color:#c00000">Minh Khang</span></b></h5>
                    <ul id="footerTerm">
                        <li class="info">
                            <p> <a>136/34 đường Trần Phú, Tp. Bảo Lộc, tỉnh Lâm Đồng</a> </p>
                        </li>
                        <li class="info"><p> <a>{{AllCoSos.DienThoai}}</a></p> </li>
                        <li><p>Facebook: <span><img class="lazyload" data-src="Assets/apphome/images/payment-icon/facebook.png" /></span><a href=""> {{AllCoSos.Facebook}}</a>  </p> </li>
                        <li><p>Zalo: <span> <img class="lazyload" data-src="Assets/apphome/images/payment-icon/Logo-zalo-png.png" /></span> <a href=""> {{AllCoSos.Zalo}}</a></p> </li>
                        <li><p>Skype: <span><img class="lazyload" data-src="Assets/apphome/images/payment-icon/skype.png" /></span> <a href=""> {{AllCoSos.Skype}}</a></p> </li>
                        <li><p>Shopee: <span><img class="lazyload" data-src="Assets/apphome/images/payment-icon/shopee.png" /> </span> <a href=""> {{AllCoSos.Shopee}}</a> </p> </li>
                        <li><p>Lazada: <span><img class="lazyload" data-src="Assets/apphome/images/payment-icon/lazada.png" /></span> <a href=""> {{AllCoSos.Lazada}}</a></p> </li>
                    </ul>
                </div>


                <div class="col-sm-4" style="cursor:pointer">
                    @*<h5 style="text-transform: uppercase;"><b>PHƯƠNG THỨC THANH TOÁN</b></h5>*@
                    <p style="height: 30px;width: 59px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -753px 0px no-repeat;float: left;"> </p>
                    <p style="height: 30px;width: 54px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') 0px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 55px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -59px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 39px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -126px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 42px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -181px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 53px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -232px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 57px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -288px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 57px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -346px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 56px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -404px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 59px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -461px 0px no-repeat;float: left;"></p>
                    <p style="height: 30px;width: 53px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -636px 0px no-repeat;float: left;"></p>


                    <div class="iconfont_container">
                        <a class="footer_main_list_third_a icon iconfont"
                           title="FS Linkedin"
                           target="_blank" href=""
                           rel="nofollow">&#xf289;</a>
                        <a class="footer_main_list_third_a icon iconfont"
                           title="FS Instagram"
                           target="_blank" href=""
                           rel="publisher">&#xf292</a>
                        <a class="footer_main_list_third_a icon iconfont"
                           title="FS Facebook"
                           target="_blank" href="">&#xf286;</a>
                        <a class="footer_main_list_third_a icon iconfont"
                           title="FS Twitter"
                           target="_blank" href="">&#xf287;</a>
                        <a class="footer_main_list_third_a icon iconfont"
                           title="FS Pinterest"
                           target="_blank" href="">&#xf290;</a>
                        <a class="footer_main_list_third_a icon iconfont"
                           title="FS Youtube"
                           target="_blank" href="">&#xf288;</a>
                    </div>


                </div>

            </div>


        </div>





    </footer>

    <div class="ccc"></div>

    <div class="ccc"></div>
    <div id="product_cart_popup">
        <div class="new_popup addCart  new_product_popup_addCart">
            <div class="new_popup_bg"></div>
            <div class="new_popup_main popup_width680 change_poput_width750 pupop_video">
                <h2 class="new_popup_addCart_tit new_popup_changeTit01">
                    <div class="addCrat_item_number"><span class="icon iconfont "></span><span class="addCrat_item_numberTit">Đã thêm vào giỏ hàng</span></div>
                    <span ng-click="closecart()" class="icon iconfont"></span>
                </h2>
                <div class="addCrat_item_listMain01">
                    <div class="new_popup_content addCart_cont">
                        <div class="addCrat_item_list">
                            <div class="addCrat_item_listTa" ng-repeat="item in Cart">
                                <div>
                                    <div class="addCrat_item_list_top">
                                        <div class="addCrat_left">
                                            <a href="">

                                                <img class="lazyload" data-src="https://mekong-agri.com{{item.HinhAnh}}" alt="{{item.TenHang}}">
                                            </a>
                                        </div>
                                        <div class="addCrat_right">
                                            <h1 class="addCrat_item_list_tit"><a href="" target="_blank" data-is-common-title="">{{item.TenHang}}</a></h1>
                                            <p class="Qty_num02 ">#{{item.MoTa}}</p>
                                        </div>
                                    </div>
                                    <div class="addCrat_item_list_Quantity">
                                        <div class="product_list_text">
                                            <p class="addCart_pro_price after"><span class="popup_cart_price">{{item.TotalGia|number}}</span></p>
                                        </div>
                                        <span>
                                            <input style="pointer-events:none" ng-model="item.SoLuong" type="text" id="img_quantity3_69378" name="cart_quantity" onkeyup="this.value=this.value.replace(/[^0-9]/g)" maxlength="5" onafterpaste="this.value=this.value.replace(/[^0-9]/g)" min="1" onfocus="q_enterKey(this,69378)" value="1" autocomplete="off" class="p_07 product_list_qty">
                                            <div class="pro_mun">
                                                <a href="" ng-click="item.SoLuong=item.SoLuong+1;ApiVolume(item)" class="cart_qty_add "></a>
                                                <a href="" ng-click="item.SoLuong=item.SoLuong-1;ApiVolume(item)" class="cart_qty_reduce cart_reduce"></a>
                                            </div>
                                        </span>
                                    </div>
                                    <div class="addCrat_item_list_delete"><i class="icon iconfont" ng-click="remove(item)"></i></div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="new_popup_addCart_bottom">
                    <div class=""><span class="new_popup_addCart_bottomTit01">Tổng phụ giỏ hàng  (<span class="item_qty">{{Cart.length}} sản phẩm</span>)</span><span class="new_popup_addCart_bottomTit02"><span class="cart_total">{{(Cart|total:'ThanhTien')|number}}</span></span></div>
                    <br>
                    <div class="new_popup_addCart_bottomMain">
                        <div class="fs_customer_btn">
                            <a href="" ng-click="closecart()" class="fs_customer_btnG01">Tiếp tục mua hàng</a>
                            <a href="" ng-click="closecart()" ui-sref="cart" class="fs_customer_btn01 mg_left10">Xem giỏ hàng</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="ccc"></div>
    <div class="ccc"></div>
    <div class="ccc"></div>
    <div class="new_popup addCart  new_pro_QV qv_edition_eightAugust" id="new_pro_QV" style="z-index: 2000000000">
        <div class="new_popup_bg"></div>
        <div class="new_popup_main popup_width880 qv_animate_active" id="new_pro_QV_window">
            <div class="new_popup_content addCart_cont product_email_share" id="new_pro_QV_inner">
                <!-- product not cache -->
                <div class="qv_detail_clearBox">
                    <div class="detail_proLeft">
                        <div class="qv_detail_leftImg_box">
                            @*<img src="https://mekong-agri.com{{Detailproduct.HinhAnh}}" width="100">*@
                            <img ng-src="{{'https://mekong-agri.com'+Detailproduct.HinhAnh}}">
                        </div>

                    </div>
                    <div class="detail_proRight">
                        <span class="new_pro_QVclose iconfont icon" ng-click="closecart()"></span>
                        <div class="detail_proDecribe_tit">
                            <h1>{{Detailproduct.TenHang}}</h1>
                            <span>{{Detailproduct.MoTa}}</span>
                        </div>
                        <div class="detail_proAssess_starNum">
                            <div class="new_proList_ListBstarBox">
                                <a href="/sg/products/75603.html#all_reviews" target="_blank">
                                    <div class="pro_star change_head_proStar" title="5.0 out of 5 stars">
                                        <div class="pro_star_gray">
                                            <div class="pro_star_hover"></div>
                                        </div>
                                        <div class="pro_star_gray">
                                            <div class="pro_star_hover"></div>
                                        </div>
                                        <div class="pro_star_gray">
                                            <div class="pro_star_hover"></div>
                                        </div>
                                        <div class="pro_star_gray">
                                            <div class="pro_star_hover"></div>
                                        </div>
                                        <div class="pro_star_gray">
                                            <div class="pro_star_hover" style="width:100%"></div>
                                        </div>
                                    </div>
                                    <span class="new_proList_ListBtxt">10</span>
                                </a>
                            </div>
                            <div class="detail_proPrice" id="productsbaseprice">
                                {{Detailproduct.GiaBan|number}} VND<br><i class="price_bef_tax"> {{Detailproduct.GiaBan|number}} VND</i>
                                <div class="ccc"></div>
                            </div>

                        </div>
                        <!-- qv attribute not cache -->
                        <div class="location_text">
                            <div class="new_qvFull_txt">
                                <a href="" ui-sref="chitietsanpham({id:Detailproduct.MaHang})" target="_blank">Xem chi tiết</a><span class="iconfont icon"></span>
                            </div>

                        </div>
                        <!--QV tips-->

                    </div>
                </div>
                <div class="qv_edition_eightAugust_btm">
                    <div class="newDetail_addCart_box">
                        <div class="newPro_common_num_cont product_03_08 product_03_24">
                            <input type="text" style="pointer-events:none" ng-model="SoLuong" id="qv_quantity_75603" name="cart_quantity" onkeyup="this.value=this.value.replace(/[^0-9]/g,'')" maxlength="5" onafterpaste="this.value=this.value.replace(/[^0-9]/g,'')" min="1" value="1" autocomplete="off" class="p_07 product_03_10">
                            <div class="pro_mun">
                                <a href="" ng-click="volume('+')" class="cart_qty_add "></a>
                                <a href="" ng-click="volume('-')" class="cart_qty_reduce cart_reduce "></a>
                            </div>
                        </div>
                        <div>
                            <button type="submit" data-products-id="75603" name="Add to Cart" value="Add to Cart" class="new_pro_addCart_btn" placeholder="">
                                <div class="new_pro_addCart_mainDev after" ng-click="Addtocart2()">
                                    <span class="icon iconfont add_to_cart_iconfont"></span>Thêm vào giỏ
                                </div>


                                <div class="new_addCart_loading choosez">
                                    <div class="new_chec_bg"></div>
                                    <div class="loader_order">
                                        <svg class="circular" viewBox="25 25 50 50">
                                            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"></circle>
                                        </svg>
                                    </div>
                                </div>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            @*<input type="hidden" id="qv_first_product_id" value="">*@
        </div>
    </div>
    <div class="ccc"></div>
    <div class="ccc"></div>
    <div class="ccc"></div>
    <div class="ccc"></div>
    <!----start Modal đăng nhập ----->
    <div role="dialog" id="LoginModal" aria-modal="true" class="fade modal-login modal show" tabindex="-1" style=" padding-left: 17px;">
        <div role="document" class="modal-dialog">
            <div class="modal-content">
                <div class="modal-login-content modal-body" ng-init="dangnhap=true">
                    <button type="button" class="close btn btn-" onclick=" $('#LoginModal').modal('hide'); $('.modal-backdrop.fade.show').css('display','none') " ng-click="checkCoTK = true;DangNhap={};DangKy={}"><span aria-hidden="true">×</span></button>
                    <div class="left-content" ng-show="!checkCoTK&&!showpogotpass">
                        <nav class="login-nav nav nav-tabs" role="tablist">
                            <a role="tab" data-rb-event-key="login" id="controlled-tab-tab-login" aria-controls="controlled-tab-tabpane-login" aria-selected="true" class="nav-item nav-link active" ng-class="{active: dangnhap}" ng-click="dangnhap=true;DangKy={'DiaChi':Location};MuaKTK={'DiaChi':Location}">Đăng nhập</a>
                            <a role="tab" data-rb-event-key="register" id="controlled-tab-tab-register" aria-controls="controlled-tab-tabpane-register" tabindex="-1" aria-selected="false" class="nav-item nav-link" ng-class="{active: !dangnhap}" ng-click="dangnhap=false;DangNhap={};MuaKTK={'DiaChi':Location}">Đăng ký</a>
                        </nav>
                        <div class="tab-content">
                            <div id="controlled-tab-tabpane-login" style="display:inline" aria-labelledby="controlled-tab-tab-login" role="tabpanel" aria-hidden="false" class="fade tab-pane " ng-show="dangnhap">
                                <p class="tishi_02 " id="server_tip"><i class="iconfont icon"></i><span></span></p>
                                <form ng-submit="dangNhap()" autocomplete="off">
                                    <div class="lr_left_main">

                                        <input type="hidden" name="securityToken" value="0f165a6d9816bc71134d1d4e1c3398a4">
                                        <div class="input_block">
                                            <h2 class="lr_left_main_tit email_tit">Số điện thoại hoặc email</h2>
                                            <input ng-model="DangNhap.UserName" autocomplete="new-password" type="text" class="lr_ipt" onkeyup="this.value=this.value.replace(/[, ]/g,'')" id="email_login">
                                            <p id="email_erro_login" class="error_prompt" style="display: none;"></p>
                                        </div>

                                        <h2 class="lr_left_main_tit">Mật khẩu<a href="" ng-click="showpogotpass=true" class="cnp_retrieve_txt01">Quên mật khẩu?</a></h2>
                                        <div class="lr_password input_block">
                                            <input type="password" ng-model="DangNhap.PassWord" id="password_login" autocomplete="new-password" value="" class="lr_ipt">
                                            <p id="passw_erro_login" class="error_prompt" style="display: none;"></p>
                                            <span class="lr_password_show_hide" id="show_hide_passlogin">Hiện</span>
                                        </div>
                                        <div class="lr_left_main_tit g-recaptcha" id="machine_verify_code"></div>
                                        <input type="hidden" class="lr_ipt valid" name="google_aliyun_verify" id="google_aliyun_verify" value="">
                                        <p class="error_prompt_graph" id="graph_validate_error" style="display: none; color: #c00000;">Please follow the prompts to complete the verify.</p>
                                        <div class="login-guest-btnBox">
                                            <button class="lr_submit" id="submit_login" type="submit">Đăng nhập</button>
                                        </div>

                                        @*<div class="login_other_ways">
                                                <h2 class="login_other_ways_tit">
                                                    <span>Đăng nhập với</span>
                                                    <i></i>
                                                </h2>
                                                <div class="login_other_ways_way">
                                                    <a href="" title="Sign in with google" class="icon iconfont"></a>
                                                    <a href="" title="Sign in with Paypal" class="icon iconfont"></a>
                                                    <a href="" title="Sign in with Facebook" class="icon iconfont"></a>
                                                    <a href="" title="Sign in with Linkedin" class="icon iconfont"></a>
                                                </div>
                                            </div>*@
                                    </div>
                                </form>
                            </div>
                            <div id="controlled-tab-tabpane-register" style="display:inline" aria-labelledby="controlled-tab-tab-register" role="tabpanel" aria-hidden="true" class="fade tab-pane" ng-show="!dangnhap">
                                <p class="tishi_02 " id="server_tipregister">
                                    <i class="iconfont icon"></i><span></span>


                                </p>
                                <form ng-submit="dangKy()" class="form-horizontal" data-toggle="validator" name="formtest" role="form">
                                    <input type="hidden" name="securityToken" value="74065f9cfcac56ac769191019592f2f8">
                                    <div class="lr_left_main_name input-block">
                                        <div class="lr_left_main_name_lastname">
                                            <h2 class="lr_left_main_tit">Họ và tên khách hàng <span class="require">*</span></h2>
                                            <input ng-model="DangKy.FullName" type="text" class="lr_ipt" id="Fullname_regist">
                                            <p class="error_prompt Fullname_regist_error_prompt" style="display: none;"></p>
                                        </div>


                                    </div>
                                    <div class="input-block">
                                        <h2 class="lr_left_main_tit">Địa chỉ email <span class="require">*</span></h2>
                                        <input ng-model="DangKy.Email" type="email" autocomplete="new-password" class="lr_ipt" id="email_regist">
                                        <p class="error_prompt Email_regist_error_prompt" style="display: none;"></p>
                                    </div>
                                    <h2 class="lr_left_main_tit">Số điện thoại <span class="require">*</span></h2>
                                    <div class="input-block" style="position: relative">
                                        @*<span id="tel_prefix_phone_regist">+84</span>*@
                                        <input ng-model="DangKy.PhoneNumber" ng-keypress="ChiChoSo($event)" type="text" class="lr_ipt" name="phone_number" id="telephone_regist" value="" autocomplete="new-password">
                                        <p class="error_prompt PhoneNumber_regist_error_prompt" style="display: none;"></p>
                                    </div>
                                    <div class="input-block">
                                        <h2 class="lr_left_main_tit">Địa chỉ <span class="require">*</span></h2>
                                        <input ng-model="DangKy.DiaChi" type="text" autocomplete="new-password" class="lr_ipt" id="DiaChi_regist">
                                        <p class="error_prompt DiaChi_regist_error_prompt" style="display: none;"></p>
                                    </div>
                                    <h2 class="lr_left_main_tit">Mật khẩu <span class="require">*</span></h2>
                                    <div class="lr_password input-block">
                                        <input ng-model="DangKy.Password" type="password" class="lr_ipt" autocomplete="new-password" name="password" id="Password_regist">
                                        <p class="error_prompt password_regist_error_prompt" style="display: none;"></p>
                                        <span class="lr_password_show_hide" id="show_hide_pass">hiện</span>
                                    </div>




                                    <h2 class="lr_left_main_tit">Nhập lại mật khẩu <span class="require">*</span></h2>
                                    <div class="lr_password input-block">
                                        <input ng-model="DangKy.ConfirmPassword" type="password" class="lr_ipt" autocomplete="off" name="password" id="ConfirmPassword_regist">
                                        <p class="error_prompt ConfirmPassword_regist_error_prompt" style="display: none;"></p>
                                        <span class="lr_password_show_hide" id="show_hide_passconfrim">hiện</span>
                                    </div>
                                    <div class="lr_password input-block">
                                        <div style="padding:10px 0;width:100%"
                                             class="vccapchar"
                                             vc-recaptcha
                                             theme="'light'"
                                             key="model.key"
                                             on-create="setWidgetId(widgetId)"
                                             on-success="setResponse(response)"
                                             on-expire="cbExpiration()"></div>


                                    </div>

                                    <div class="input-block rem_container_privacy_policy">
                                        <span class="fl fl_privacy_policy">
                                            <i ng-click="check=true" ng-show="check==false||check==undefined" class="iconfont icon"></i>
                                            <i style="color:#4C4948" ng-click="check=false" ng-show="check==true" class="iconfont icon "></i>
                                            Tôi đồng ý với  <a href="" target="_blank">chính sách bảo mật</a> và <a href="" target="_blank">các điều khoản sử dụng</a>.
                                        </span>
                                        <input type="checkbox" style="position:absolute; height:0; width:0; border:0;" name="privacy_policy" id="privacy_policy" checked="">
                                        <p class="error_prompt" id="privacy_policy_error_prompt" style="display: none;"></p>
                                    </div>
                                    <input type="hidden" name="from" id="from_regist" value="">
                                    <div class="register-submit-box">
                                        <button class="lr_submit g-recaptcha" data-sitekey="6Lfn2LMUAAAAAMxWMK6drNI_sprQfREFROthz-Ta" data-callback="onSubmits" id="submit_regist" ng-class="{disable: !check||responsesDK==null}">Đăng ký</button>
                                        <div class="register-submit-box-loading">
                                            <div id="loader_order_alone" class="loader_order">
                                                <svg class="circular" viewBox="25 25 50 50">
                                                    <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"></circle>
                                                </svg>
                                            </div>
                                        </div>
                                    </div>

                                </form>
                            </div>
                            <div style="padding:15px;text-align:center">
                                <a href="" style="color: #0060bf;font-weight:bold" ng-click="checkCoTK = true;DangNhap={};DangKy={};showpogotpass=false" onclick='$("#LoginModal").animate({scrollTop: 0}, 600);'>Mua hàng không tài khoản</a>
                            </div>
                        </div>

                    </div>
                    <div class="left-content" ng-show="checkCoTK&&!showpogotpass">
                        @*không tài khoản*@
                        <nav class="login-nav nav nav-tabs" style="display:block">
                            <a id="controlled-tab-tab-login" class="nav-item nav-link active" style="width:100%"> Thông tin khách hàng</a>
                        </nav>
                        <div class="tab-content">

                            <div id="controlled-tab-tabpane-register" style="display:inline" aria-labelledby="controlled-tab-tab-register" role="tabpanel" aria-hidden="true" class="fade tab-pane">
                                <p class="tishi_02 " id="server_tipregister">
                                    <i class="iconfont icon"></i><span></span>


                                </p>
                                <form ng-submit="SummitKTK()" class="form-horizontal" data-toggle="validator" name="formtest" role="form">
                                    <input type="hidden" name="securityToken" value="74065f9cfcac56ac769191019592f2f8">
                                    <div class="lr_left_main_name input-block">
                                        <div class="lr_left_main_name_lastnamektk">
                                            <h2 class="lr_left_main_tit">Họ và tên khách hàng <span class="require">*</span></h2>
                                            <input ng-model="MuaKTK.Fullname" type="text" class="lr_ipt" id="Fullname_ktk">
                                            <p class="error_prompt Fullname_ktk_error_prompt" style="display: none;"></p>
                                        </div>


                                    </div>
                                    <div class="input-block">
                                        <h2 class="lr_left_main_tit">Địa chỉ <span class="require">*</span></h2>
                                        <input ng-model="MuaKTK.DiaChi" type="text" autocomplete="new-password" class="lr_ipt" id="email_regist" value="">
                                        <p class="error_prompt DiaChi_ktk_error_prompt" style="display: none;"></p>
                                    </div>



                                    <h2 class="lr_left_main_tit">Số điện thoại <span class="require">*</span></h2>
                                    <div class="input-block" style="position: relative">

                                        <input ng-model="MuaKTK.PhoneNumber" ng-keypress="ChiChoSo($event)" type="text" class="lr_ipt" name="phone_number" id="telephone_ktk" value="">
                                        <p class="error_prompt PhoneNumber_ktk_error_prompt" style="display: none;"></p>
                                    </div>

                                    <div class="input-block" style="position: relative">
                                        <div style="padding:10px 0;width:100%"
                                             class="vccapchar"
                                             vc-recaptcha
                                             theme="'light'"
                                             key="model.key"
                                             on-create="setWidgetIds(widgetId)"
                                             on-success="setResponses(response)"
                                             on-expire="cbExpirations()"></div>


                                    </div>





                                    <input type="hidden" name="from" id="from_regist" value="">
                                    <div class="register-submit-box" style="padding-top:10px">
                                        <button class="lr_submit g-recaptcha" data-sitekey="6Lfn2LMUAAAAAMxWMK6drNI_sprQfREFROthz-Ta" data-callback="onSubmits" id="submit_regist" ng-class="{disable:Cart.length==0 }">Mua hàng</button>
                                        <div class="register-submit-box-loading">
                                            <div id="loader_order_alone" class="loader_order">
                                                <svg class="circular" viewBox="25 25 50 50">
                                                    <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"></circle>
                                                </svg>
                                            </div>
                                        </div>
                                    </div>

                                </form>
                            </div>
                        </div>

                    </div>
                    <div class="left-content" ng-show="showpogotpass">

                        <nav class="login-nav nav nav-tabs" style="display:block">
                            <a id="controlled-tab-tab-login" class="nav-item nav-link active" style="width:100%"> Đặt lại mật khẩu</a>
                        </nav>
                        <div class="tab-content">

                            <div id="controlled-tab-tabpane-register" style="display:inline" aria-labelledby="controlled-tab-tab-register" role="tabpanel" aria-hidden="true" class="fade tab-pane">
                                <p class="tishi_02 " id="server_tipregister">
                                    <i class="iconfont icon"></i><span></span>


                                </p>
                                <form ng-submit="SendEmail()" class="form-horizontal" data-toggle="validator" name="formtest" role="form">
                                   
                                    <div class="lr_left_main_name input-block">
                                        <div class="lr_left_main_name_lastnamektk">
                                            <h2 class="lr_left_main_tit">Email khôi phục <span class="require">*</span></h2>
                                            <input ng-model="EmailRecovery" type="text" class="lr_ipt" id="EmailRecovery_Sendmail">
                                            <p class="error_prompt EmailRecovery_Sendmail_error_prompt" style="display: none;"></p>
                                        </div>


                                    </div>


                                    <div class="register-submit-box" style="padding-top:10px">
                                        <button class="lr_submit g-recaptcha" data-callback="onSubmits" id="submit_regist">Gửi</button>
                                    </div>

                                </form>

                            </div>
                        </div>

                    </div>

                    <div class="right-content">
                        <div style="background-color: #fff; height: 100%;">
                            <h2 class="lr_right_tit">Lợi ích của tài khoản <span style="color:#c00000">MINH KHANG</span></h2>
                            <div class="lr_right_main">
                                <ul class="lr_right_main_ul">
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register01.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">Thanh toán nhanh chóng và dễ dàng</p>
                                    </li>
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register02.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">Xem lịch sử đặt hàng và theo dõi tình trạng vận chuyển</p>
                                    </li>
                                </ul>
                                <ul class="lr_right_main_ul">
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register04.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">Nhận báo giá hoặc gửi đơn đặt hàng một cách hiệu quả</p>
                                    </li>
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img class="lazyload" data-src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register03.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">
                                            Nhận hỗ trợ kỹ thuật và thiết kế giải pháp
                                        </p>
                                    </li>
                                </ul>
                                <p class="lr_right_main_href">
                                    <a href="" onclick='$("#LoginModal").animate({scrollTop: 0}, 600);' ng-click="checkCoTK = false;dangnhap=true;DangKy={ 'DiaChi': Location };MuaKTK={ 'DiaChi': Location };showpogotpass=false">Đăng nhập</a> vào mekong hoặc <a onclick='$("#LoginModal").animate({scrollTop: 0}, 600);' href="" ng-click="openregist();DangNhap={};MuaKTK={ 'DiaChi': Location };showpogotpass=false">Tạo tài khoản</a>
                                </p>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!----end Modal đăng nhập ----->
    <div class="ccc"></div>

    <script>
        function closemenu() {
            $('.header_main_list_more_all').css('display', 'none');
        }
    </script>








    @System.Web.Optimization.Scripts.RenderFormat("<script type='text/javascript' src='{0}'></script>", "~/Index/js")



<script src="~/Assets/apphome/js/lottie-player.js"></script>






</body>

</html>




